
/* Start:/local/templates/cf/components/bitrix/news.list/team-slider/style.css?17194316242272*/
.our-team {
    margin:80px 0
}
.team-list-slider {
    gap: 40px 0;
}
.team-list-slider:not(.swiper-initialized) .swiper-wrapper {
    width: 100%;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    justify-items: center;
}

.team-list-slider:not(.swiper-initialized) .swiper-slide {
    width: 100%
}
.f-thumbs__slide__img {
    object-position: top;
}

.team-list-slider:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(n+7) {
    display: none;
}

.team-item {
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: space-between;
    padding: 10px;
    border: 1px solid var(--primary);
    border-radius: 6px;
    height: 100%;
}

.team-item__name {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
}

.team-item__name:hover {
    text-decoration: none;
}

.team-item__job-title {
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
}

.team-list-slider .team-item__img {
    border-radius: 6px;
    border: 1px solid #DDDDDD;
    box-shadow: 0 33px 23px -32px #BBBBBB;
    max-height: 260px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.team-item-popup.fancybox__content {
    display: flex !important;
    flex-direction: row;
    width: 900px;
    border-radius: 4px;
    gap: 35px;
    align-items: center;
}

.team-item-popup .team-item__name {
    text-decoration: none;
    text-align: left;
    margin-bottom: 20px;
}

.team-item-popup .team-item__job-title {
    font-weight: 600;
    text-align: left;
    margin-bottom: 20px;
}

.team-item-popup .is-close-btn {
    top: 15px;
    right: 15px;
    --f-button-color: #FF7316;
    --f-button-hover-color: #FF7316;
    opacity: 1;
    --f-button-outline-color: transparent;
    --f-button-bg: transparent;
    --f-button-active-bg: transparent;
    --f-button-hover-bg: transparent;
}

.team-item-popup .is-close-btn:hover {
    opacity: 0.5;
}

@media (max-width: 1399px) {

    .team-list-slider:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(5, 1fr);
    }
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(n+6) {
        display: none;
    }
}

@media (max-width: 1199px) {
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(n+5) {
        display: none;
    }
}

@media (max-width: 990px) {
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(n+4) {
        display: none;
    }
}



@media (max-width: 767px) {
    .our-team {
        margin:40px 0
    }

    .team-item__name {
        line-height: 18px;
        font-size: 14px;
    }

    .team-item__job-title {
        font-size: 12px;
    }

    .team-item-popup {
        flex-direction: column !important;
    }

    .team-item-popup .is-close-btn {
        top: 5px;
        right: 5px;
    }
}

@media (max-width: 599px) {
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .team-list-slider:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(n+3) {
        display: none;
    }
}
